Subject: [Mg-t] TD assistance, please

From: "[email-masked]" <[email-masked]>
Date: Sat, 7 Dec 2013 13:39:28 GMT

Reassembly after repainting continues, and it goes smoothly except---except
for installation of the transmission tunnel.
   Using original fasteners in the original holes, from which they came with
no difficulty (car has no rust), the tunnel fastens at the toeboard and is 3/4
inch long at the handbrake end, or fastens at the handbrake end and is 3/4
inch long at the toeboard.  The tunnel seems to be lifted by gearbox,
somewhere, but with the rubber pad removed and the tunnel pushed around, there
are no tell-tale scratches in the paint to show where interference might be.
  Can someone suggest what I am overlooking?
Bob
______________________________________________

[email-masked]
Archive: http://www.team.net/archive